### Virtual Method

# Camel MessageInfo get_user_tag

since: 3.24

#### Declaration [src]

    const gchar*
    get_user_tag (
      const CamelMessageInfo* mi,
      const gchar* name
    )

#### Description

No description available.

Available since: 3.24

#### Parameters

`name`

  Type: `const gchar*`

  User tag name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

Value of the user tag, or `NULL` when it is not set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.